Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: autoupdater don't work

  1. #1
    Acolyte
    Join Date
    Nov 2008
    Location
    denmark
    Posts
    13

    autoupdater don't work

    Am I the only one? The autoupdater tells me, that 'The URL may be invalid' it will not downlod anything (beta 40). I have right now beta 37.

  2. #2
    Suicidal Angel Administrator doomtrader's Avatar
    Join Date
    Feb 2007
    Location
    £ód¼
    Posts
    925
    NExt build should be available to download from GamersGate or Impulse.

  3. #3
    Arcane Candidate
    Join Date
    Jun 2010
    Posts
    2

    still not working

    I get the same issue as the original poster

  4. #4
    Suicidal Angel Administrator doomtrader's Avatar
    Join Date
    Feb 2007
    Location
    £ód¼
    Posts
    925
    Where did you get your game from?

  5. #5
    Arcane Candidate
    Join Date
    Jun 2010
    Posts
    2

    Re: autoupdater don't work

    Quote Originally Posted by jnpoint
    Am I the only one? The autoupdater tells me, that 'The URL may be invalid' it will not downlod anything (beta 40). I have right now beta 37.
    I have the same issues. I got my game through Gamersgate, which is now saying the game is not available for download.

  6. #6
    Arcane Candidate
    Join Date
    Jun 2010
    Posts
    2

    where purchased

    I got mine from gamersgate

  7. #7
    Acolyte
    Join Date
    Nov 2008
    Location
    denmark
    Posts
    13
    Also from gamersgate!

  8. #8
    Arcane Candidate
    Join Date
    May 2010
    Posts
    9
    I too bought this beta version from Gamersgate. There isn't any way to update the unworkable version I have (build 37) and I seem to be cut off from downloading a fresh version from Gamersgate. This is the last time I buy a beta product. I've tried all the builds and followed the advice on this forum and I still can't get the game to work right.

  9. #9
    Arcane Candidate
    Join Date
    Jun 2010
    Posts
    2
    Quote Originally Posted by Gilgamesh
    I too bought this beta version from Gamersgate. There isn't any way to update the unworkable version I have (build 37) and I seem to be cut off from downloading a fresh version from Gamersgate. This is the last time I buy a beta product. I've tried all the builds and followed the advice on this forum and I still can't get the game to work right.
    Sounds like there's a problem on both ends. Hopefully that means either one can fix the issue and the problem goes away. I don't care where I update from as long as it updates.

  10. #10
    Mage of the Lesser Tower
    Join Date
    Feb 2007
    Posts
    259
    Quote Originally Posted by Gilgamesh
    This is the last time I buy a beta product.
    I understand that you are not fully satisfied, although we offered a discount for those who are eager to preorder the game. Access to the beta version of SoP is just a bonus. Beta versions very often have issues, although despite there is a long weekend in Poland (due to Corpus Christi
    ) we are trying to solve the issue ASAP (hopefully with few days at the latest).

Page 1 of 2 12 LastLast

Similar Threads

  1. using autoupdater to v1.05?
    By steve58 in forum SoP - Discussion
    Replies: 2
    Last Post: 03-02-2011, 09:07 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
footer